Bug 59738 - [update orphaned port] benchmarks/siege: update to 2.57 and take maintainership
Summary: [update orphaned port] benchmarks/siege: update to 2.57 and take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-27 20:50 UTC by Clement Laforet
Modified: 2003-12-04 10:23 UTC (History)
1 user (show)

See Also:


Attachments
siege.diff (5.30 KB, patch)
2003-11-27 20:50 UTC, Clement Laforet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-11-27 20:50:18 UTC
	- Update siege to 2.57
	- Add patch to avoid segfault when concurency user is set to 0 (or default)
	- Replace bug siege.config script
	- and install default siegerc file
	- Take maintainership
	
	New files:
		files/siege.config.in
		files/patch-src::main.c
		files/patch-src::hash.h

	Tested on -CURRENT and -STABLE

How-To-Repeat: 	N/A
Comment 1 Pav Lucistnik freebsd_committer 2003-11-30 19:17:41 UTC
State Changed
From-To: open->analyzed

I'll commit it after freeze. 


Comment 2 Pav Lucistnik freebsd_committer 2003-11-30 19:17:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

I'll commit it after freeze.
Comment 3 Pav Lucistnik freebsd_committer 2003-12-04 10:23:10 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!